# List customers | Copenhagen Truck Wash API

### Copenhagen Truck Wash API Help

# List customers

This endpoint documentation is generated directly from `openapi.yaml`.

## Endpoint

GET /customers

## Operation

Operation ID: `listCustomers`

List customers

## Authentication

Security requirements:

Scheme | Scopes
--- | ---
BearerAuth | -

## Parameters

Name | In | Required | Type | Description
--- | --- | --- | --- | ---
|  | no | object |
barred | query | no | string | Optional e-conomic barred customer filter.

## Responses

Status | Description | Content Types
--- | --- | ---
200 | Success | application/json

Schema for response `200` (`application/json`):

{}
17 March 2026